ja:
  label_view_customize: "表示のカスタマイズ"
  label_view_customize_plural: "表示のカスタマイズ"
  label_view_customizes_new: "新しい表示のカスタマイズ"
  label_disable_all: "すべて無効に"
  label_enable_all: "すべて有効に"
  label_javascript: "JavaScript"
  label_css: "CSS"
  label_html: "HTML"
  label_insertion_position_html_head: "全ページのヘッダ"
  label_insertion_position_html_bottom: "全ページの末尾"
  label_insertion_position_issue_form: "チケット入力欄の下"
  label_insertion_position_issue_show: "チケット詳細の下"
  label_insertion_position_issues_context_menu: "チケット一覧のコンテキストメニュー"
  field_path_pattern: "パスのパターン"
  field_project_pattern: "プロジェクトのパターン"
  field_insertion_position: "挿入位置"
  field_customize_type: "種別"
  field_code: "コード"
  field_comments: "コメント"
  field_is_private: "プライベート"
  field_is_enabled: "有効"
  field_author: "作成者"
  text_path_pattern_info: "パスを正規表現で指定します。(例 /issues/[0-9]+)"
  text_path_pattern_match_info: "パスのパターンが設定されていた場合、ページのパスが一致しないと、コードが挿入されません。"
  text_project_pattern_info: "プロジェクト(識別子)を正規表現で指定します。 (例 sample-proj-a|sample-proj-b)"
  text_project_pattern_match_info: "プロジェクトのパターンが設定されていた場合、プロジェクトが一致しないと、コードが挿入されません。"
  option_create_api_access_key: "APIアクセスキーを自動的に作成する"
